RubyGems Navigation menu

phcnotifi 35.0.0

Rails engine with helpers for alerts and form validation notifications.

Versions:

  1. 49.4.1 - November 11, 2021 (8 KB)
  2. 49.4.0 - September 13, 2020 (8 KB)
  3. 49.3.0 - June 04, 2020 (8 KB)
  4. 49.2.0 - January 05, 2020 (8 KB)
  5. 49.1.0 - October 15, 2019 (8 KB)
  6. 35.0.0 - December 19, 2018 (8 KB)
Show all versions (139 total)

Runtime Dependencies (13):

  • phcadmin1 ~> 40.0
  • phcadmin2 ~> 40.0
  • phcadmin3 ~> 36.0
  • phcadmin4 ~> 16.0
  • phcadmin5 ~> 17.0
  • phcadmin6 ~> 3.0
  • phctheme1 ~> 46.0
  • phctheme2 ~> 35.0
  • phctheme3 ~> 14.0
  • phctheme4 ~> 12.0
  • phctheme5 ~> 8.0
  • phctheme6 ~> 1.0
  • rails >= 5.2.2, ~> 5.2
  • Development Dependencies (8):

    Owners:

    Authors:

    • BradPotts

    SHA 256 checksum:

    9ea34cf79be4dcb36dfe483fe2b58ac7fade82efdd2e85a4b966d8c461c47b5f

    Total downloads 133,806

    For this version 654

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: